Subject: bug#69454: Not possible to insert an empty vtable

From: Adam Porter <[email-masked]>
Date: Sun, 2 Jun 2024 12:49:52 -0500

On 5/31/24 01:54, Joost Kremers wrote:

> I haven't updated the documentation yet nor did I add a NEWS entry, because I
> first wanted to make sure you agree with the direction of this patch: Adam
> suggested empty vtables should not be allowed, but this patch explicitly allows
> them.

IIRC I only suggested that because it would mean fewer changes to the 
code, but if you've already written code to allow it, I don't object.  :)

Thanks for working on these issues.